Source: libtest-classapi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.8.0-7), libclass-inspector-perl, libconfig-tiny-perl, libparams-util-perl
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-ClassAPI/
DM-Upload-Allowed: yes

Package: libtest-classapi-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libclass-inspector-perl, libconfig-tiny-perl, libparams-util-perl
Description: Perl extension for basic first-pass API testing for class trees
 For many APIs with large numbers of classes, it can be very useful to be able
 to do a quick once-over to make sure that classes, methods, and inheritance
 is correct, before doing more comprehensive testing.
 This module aims to provide such a capability.
